<div class="card mt-2">
  <div class="card-header">
    Detalles de Obra
  </div>
  <div class="card-body">
    <h3>Clave de Obra: {{obr.clave}}</h3>
    <p><b>Nombre de la obra: </b> {{obr.nombre_obra}}</p>
    <p><b>Tipo de obra: </b> {{obr.tipo_obra}}</p>
    <p><b>Direccion: </b> {{obr.direccion}}</p>
    <p><b>Municipio: </b> {{obr.municipio}}</p>
    <p><b>Estado: </b> {{obr.estado}}</p>
    <p><b>Fecha de inicio: </b> {{obr.f_inicio}}</p>
    <p><b>Fecha de finalización: </b> {{obr.f_fin}}</p>
    <p><b>Estatus de obra: </b> {{obr.estatus_id}}</p>
    <p><b>Monto de presupuesto: </b> {{obr.monto_p}}</p>
    <p><b>Supervisor a cargo: </b> {{obr.supervisor_id}}</p>
  </div>
  <div class="btn-group" role="group">
    <button type="button" class="btn btn-warning m-1 btn-sm" (click)="onGoToEdit()">Editar</button>
    <button type="button" class="btn btn-danger m-1 btn-sm" (click)="onGoToDelete()">Eliminar</button>
  </div>
</div>
<button type="button" class="btn btn-primary mt-2" (click)="onGoBackToList()">Regresar a listado</button>


